<refentry id="qanda.title.level4.properties">
<refmeta>
<refentrytitle>qanda.title.level4.properties</refentrytitle>
<refmiscinfo role="type">attribute set</refmiscinfo>
</refmeta>
<refnamediv>
<refname>qanda.title.level4.properties</refname>
<refpurpose>Properties for level-4 qanda set titles</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='qanda.title.level4.properties.frag'>
<xsl:attribute-set name="qanda.title.level4.properties">
  <xsl:attribute name="font-size">
    <xsl:value-of select="$body.font.master * 1.2"/>
    <xsl:text>pt</xsl:text>
  </xsl:attribute>
</xsl:attribute-set>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The properties of level-4 qanda set titles.</para>

</refsect1>
</refentry>
